<?xml version="1.0" encoding="UTF-8"?>
<entity-gen-configuration>
	<connection>
		<url>jdbc:postgresql://www.evolute.pt:5436/siprp_local_3</url>
		<user>postgres</user>
		<password>Typein</password>
	</connection>
	<base-path>/home/tsimao/workspace/SIPRPSoft/src</base-path>
	<inner-package>siprp.data.inner</inner-package>
	<outer-package>siprp.data.outer</outer-package>
	<super-class>siprp.data.BaseObject</super-class>
	<package-file-name>package.xml</package-file-name>
	<table>
		<name>actualizacao</name>
		<class-name>Actualizacao</class-name>
		<super-class-name />
	</table>
	<table>
		<name>avisos</name>
		<class-name>Avisos</class-name>
		<super-class-name />
	</table>
	<table>
		<name>contactos</name>
		<class-name>Contactos</class-name>
		<super-class-name />
	</table>
	<table>
		<name>ecd_oficial</name>
		<class-name>EcdOficial</class-name>
		<super-class-name />
	</table>
	<table>
		<name>email_plano_de_actuacao</name>
		<class-name>EmailPlanoDeActuacao</class-name>
		<super-class-name />
	</table>
	<table>
		<name>empresas</name>
		<class-name>Empresas</class-name>
		<super-class-name />
	</table>
	<table>
		<name>errors</name>
		<class-name>Errors</class-name>
		<super-class-name />
	</table>
	<table>
		<name>estabelecimentos</name>
		<class-name>Estabelecimentos</class-name>
		<super-class-name />
	</table>
	<table>
		<name>etiquetas</name>
		<class-name>Etiquetas</class-name>
		<super-class-name />
	</table>
	<table>
		<name>exames</name>
		<class-name>Exames</class-name>
		<super-class-name />
	</table>
	<table>
		<name>exames_perfis</name>
		<class-name>ExamesPerfis</class-name>
		<super-class-name />
	</table>
	<table>
		<name>exames_portaria</name>
		<class-name>ExamesPortaria</class-name>
		<super-class-name />
	</table>
	<table>
		<name>historico_estabelecimento</name>
		<class-name>HistoricoEstabelecimento</class-name>
		<super-class-name>siprp.data.Historico</super-class-name>
	</table>
	<table>
		<name>hs_area</name>
		<class-name>HsArea</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_email</name>
		<class-name>HsEmail</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_email_empresa</name>
		<class-name>HsEmailEmpresa</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_email_estabelecimento</name>
		<class-name>HsEmailEstabelecimento</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_equipamento</name>
		<class-name>HsEquipamento</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_legislacao</name>
		<class-name>HsLegislacao</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_legislacao_categoria</name>
		<class-name>HsLegislacaoCategoria</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_legislacao_empresa</name>
		<class-name>HsLegislacaoEmpresa</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_legislacao_estabelecimento</name>
		<class-name>HsLegislacaoEstabelecimento</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_medida</name>
		<class-name>HsMedida</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_normalizacao</name>
		<class-name>HsNormalizacao</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_normalizacao_empresa</name>
		<class-name>HsNormalizacaoEmpresa</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_normalizacao_estabelecimento</name>
		<class-name>HsNormalizacaoEstabelecimento</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_posto</name>
		<class-name>HsPosto</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_posto_estabelecimento</name>
		<class-name>HsPostoEstabelecimento</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_posto_medida</name>
		<class-name>HsPostoMedida</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_posto_risco</name>
		<class-name>HsPostoRisco</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio</name>
		<class-name>HsRelatorio</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_area</name>
		<class-name>HsRelatorioArea</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_equipamento</name>
		<class-name>HsRelatorioEquipamento</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_legislacao</name>
		<class-name>HsRelatorioLegislacao</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_medida</name>
		<class-name>HsRelatorioMedida</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_normalizacao</name>
		<class-name>HsRelatorioNormalizacao</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_posto</name>
		<class-name>HsRelatorioPosto</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_posto_medida</name>
		<class-name>HsRelatorioPostoMedida</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_posto_risco</name>
		<class-name>HsRelatorioPostoRisco</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_risco</name>
		<class-name>HsRelatorioRisco</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_relatorio_risco_valor_qualitativo</name>
		<class-name>HsRelatorioRiscoValorQualitativo</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_risco</name>
		<class-name>HsRisco</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_risco_empresa</name>
		<class-name>HsRiscoEmpresa</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_risco_medida</name>
		<class-name>HsRiscoMedida</class-name>
		<super-class-name />
	</table>
	<table>
		<name>hs_risco_tema</name>
		<class-name>HsRiscoTema</class-name>
		<super-class-name />
	</table>
	<table>
		<name>ids</name>
		<class-name>Ids</class-name>
		<super-class-name />
	</table>
	<table>
		<name>image</name>
		<class-name>Image</class-name>
		<super-class-name />
	</table>
	<table>
		<name>lembretes</name>
		<class-name>Lembretes</class-name>
		<super-class-name />
	</table>
	<table>
		<name>lembretes_tipos</name>
		<class-name>LembretesTipos</class-name>
		<super-class-name />
	</table>
	<table>
		<name>marcacoes_empresa</name>
		<class-name>MarcacoesEmpresa</class-name>
		<super-class-name>siprp.data.Marcacao</super-class-name>
	</table>
	<table>
		<name>marcacoes_estabelecimento</name>
		<class-name>MarcacoesEstabelecimento</class-name>
		<super-class-name>siprp.data.Marcacao</super-class-name>
	</table>
	<table>
		<name>marcacoes_grupos_realizados</name>
		<class-name>MarcacoesGruposRealizados</class-name>
		<super-class-name />
	</table>
	<table>
		<name>marcacoes_tecnicos_hst</name>
		<class-name>MarcacoesTecnicosHst</class-name>
		<super-class-name />
	</table>
	<table>
		<name>marcacoes_trabalhador</name>
		<class-name>MarcacoesTrabalhador</class-name>
		<super-class-name>siprp.data.Marcacao</super-class-name>
	</table>
	<table>
		<name>marcacoes_trabalhador_estados</name>
		<class-name>MarcacoesTrabalhadorEstados</class-name>
		<super-class-name />
	</table>
	<table>
		<name>medicos</name>
		<class-name>Medicos</class-name>
		<super-class-name />
	</table>
	<table>
		<name>prestadores</name>
		<class-name>Prestadores</class-name>
		<super-class-name />
	</table>
	<table>
		<name>prestadores_grupos_protocolo</name>
		<class-name>PrestadoresGruposProtocolo</class-name>
		<super-class-name />
	</table>
	<table>
		<name>prt_elementos_protocolo</name>
		<class-name>PrtElementosProtocolo</class-name>
		<super-class-name />
	</table>
	<table>
		<name>prt_grupos_protocolo</name>
		<class-name>PrtGruposProtocolo</class-name>
		<super-class-name />
	</table>
	<table>
		<name>prt_tipos_elementos_protocolo</name>
		<class-name>PrtTiposElementosProtocolo</class-name>
		<super-class-name />
	</table>
	<table>
		<name>tipos_exames_comp</name>
		<class-name>TiposExamesComp</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores</name>
		<class-name>Trabalhadores</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_consultas</name>
		<class-name>TrabalhadoresConsultas</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_consultas_datas</name>
		<class-name>TrabalhadoresConsultasDatas</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_consultas_datas_emails</name>
		<class-name>TrabalhadoresConsultasDatasEmails</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_consultas_datas_observacoes</name>
		<class-name>TrabalhadoresConsultasDatasObservacoes</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_ecd</name>
		<class-name>TrabalhadoresEcd</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_ecds</name>
		<class-name>TrabalhadoresEcds</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_ecds_analise</name>
		<class-name>TrabalhadoresEcdsAnalise</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_ecds_datas</name>
		<class-name>TrabalhadoresEcdsDatas</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_ecds_datas_emails</name>
		<class-name>TrabalhadoresEcdsDatasEmails</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_ecds_datas_observacoes</name>
		<class-name>TrabalhadoresEcdsDatasObservacoes</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_fichas_aptidao</name>
		<class-name>TrabalhadoresFichasAptidao</class-name>
		<super-class-name />
	</table>
	<table>
		<name>trabalhadores_processo</name>
		<class-name>TrabalhadoresProcesso</class-name>
		<super-class-name />
	</table>
	<table>
		<name>versao</name>
		<class-name>Versao</class-name>
		<super-class-name />
	</table>
	<table>
		<name>version</name>
		<class-name>Version</class-name>
		<super-class-name />
	</table>
</entity-gen-configuration>

